## materia-kde 20200812

=== debian/changelog ===
materia-kde (20200812-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Aug 2020 14:30:42 -0700

materia-kde (20200812-1) unstable; urgency=medium

  * New upstream release

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Aug 2020 23:45:03 -0400

materia-kde (20200713-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add Debian Desktop Theme Team into uploaders
    list.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jul 2020 23:51:52 -0400

materia-kde (20200614-2) unstable; urgency=medium

  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jul 2020 09:24:01 -0400

materia-kde (20200614-1) unstable; urgency=medium

  * Initial release (Closes: #944829).

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 30 Jun 2020 23:48:13 -0300
