=== debian/control ===
Source: materia-kde
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
Uploaders: Boyuan Yang <byang@debian.org>,
           Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
Vcs-Browser: https://salsa.debian.org/debian/materia-kde
Vcs-Git: https://salsa.debian.org/debian/materia-kde.git

Package: materia-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: papirus-icon-theme, qt5-style-kvantum
Provides: qt5-style-kvantum-theme
Suggests: konsole, yakuake
Description: Port of the popular GTK theme Materia for Plasma 5
 materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
 with a few additions and extras.
 .
 This package contains:
  - Aurorae Theme
  - Konsole Color Scheme
  - Kvantum Theme
  - Plasma Color Scheme
  - Plasma Desktop Theme
  - Plasma Look-and-Feel Settings
  - Yakuake Skin
