## materia-kde 20200907

=== debian/changelog ===
materia-kde (20200907-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200907
    - fix Advanced Radio Player icon
    - added Yakuake tray icons
    - redesign Device Notifier icons
    - remove wrong file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 08 Sep 2020 17:38:02 -0700

materia-kde (20200812-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200812 
    - Plasma
      - added support Advanced Radio Player Widget
      - added support Distro Release Notifier

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Aug 2020 11:14:56 -0700

materia-kde (20200713-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200713
    - Plasma
      - Added widget plasmoidheading
      - Update colors
    - Kvantum
      - Materia color on Toolbar
      - Fix Light color on Materia Dark with fix Spectacle selection background
    - Aurorae
      - Added Materia version
  * debian/control - bump standards

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 01:02:06 -0700

materia-kde (20200614-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200614
    - Look & Feel
      - add options for set 16px icons
      - disable text on Toolbar
    - Kvantum
      - update Tollbar Button Toggled
      - increase ComboBox & LineEdit + padding
      - fix padding ComboBox & LineEdit
    - Plasma
      - replace Materia Mono to Materia Color with KDE Color Scheme Support
      - some fixes SVG icons
      - redesign icon Applications Other
      - fix opacity on scrollbar, listitem & lineedit
      - update Network VPN icon & add Sirikali
      - fix ButtonDecorationFocus color #80
      - remove unpin icon, all sizes pin icon
      - temporary hacks for ViewBackground KDE Bug 422043 #66
      - redesign GlowBar
      - redraw Notes & colorize ToolTip
      - fix LineEdit padding
    - Color-Schemes
      - update colors
  * debian/control: bump standards
  

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 13:51:10 -0700

materia-kde (20200523-0ubuntu1) groovy; urgency=medium

  * New upstream release 20200523

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 12:41:14 -0700

materia-kde (20200312-0ubuntu1) groovy; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 07 Apr 2020 12:56:43 -0700
