=== debian/control ===
Source: materia-kde
Section: x11
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.0
Vcs-Git: https://github.com/PapirusDevelopmentTeam/materia-kde.git
Vcs-Browser: https://github.com/PapirusDevelopmentTeam/materia-kde
Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde

Package: materia-kde
Architecture: all
Depends:
    qt5-style-kvantum,
	${misc:Depends}
Description: Port of materia-gtk-theme for Plasma 5 desktop
 This is a port of the popular GTK theme Materia for Plasma 5
 desktop. Includes themes for Aurorae, Konsole, Kvantum,
 Plasma Desktop, Yakuake, a Color Scheme, and a Plasma Look-and-Feel.
