=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/materia-kde-$1\.tar\.gz/ \
  https://github.com/PapirusDevelopmentTeam/materia-kde/tags .*/?(\d\S+)\.tar\.gz
