=== debian/changelog ===
materia-kde (20201222-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 21:53:57 -0500

materia-kde (20201222-1) unstable; urgency=medium

  * New upstream release

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 27 Dec 2020 01:53:31 -0300

materia-kde (20201214-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Dec 2020 14:52:00 -0500

materia-kde (20201113-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Nov 2020 21:10:20 -0500

materia-kde (20201113-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream release.
  * Remove field Name from d/u/metadata reported by Janitor.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Nov 2020 11:45:00 -0500

materia-kde (20200907-1) unstable; urgency=medium

  * New upstream release.
  * Fixed Lintian reports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 11 Sep 2020 03:07:27 -0300

materia-kde (20200812-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Aug 2020 23:49:44 -0400

materia-kde (20200713-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jul 2020 20:21:00 -0400
