=== debian/changelog ===
materia-kde (20210129-1) unstable; urgency=medium

  * New upstream release.
  * Added materia-kde.lintian-overrides to archive of configuration
    theme.conf in folders in sddm/themes/*.
  * Added debian/salsa-ci.yml.
  * Changed debian/gbp.conf.
  * debian/control:
    - Added materia-gtk-theme in dependencies suggests field.
    - Updated description field with latest changes.
  * debian/copyright:
    - Updated year of author.
    - Updated year of myself contribution.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 31 Jan 2021 22:54:45 -0300
