=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends}
 Recommends: qt5-style-kvantum, papirus-icon-theme
 Provides: qt5-style-kvantum-theme
-Suggests: konsole, yakuake
+Suggests: konsole, materia-gtk-theme, yakuake
 Description: Port of the popular GTK theme Materia for Plasma 5
  materia-kde is a port of the popular GTK theme Materia for Plasma 5 desktop
  with a few additions and extras.
@@ -30,4 +30,6 @@
   - Plasma Color Scheme
   - Plasma Desktop Theme
   - Plasma Look-and-Feel Settings
-  - Yakuake Skin
+  - Yakuake Skins
+  - SDDM Themes
+  - Wallpapers
