## materia-kde 20210307

=== debian/changelog ===
materia-kde (20210307-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * SDDM
    - more fixes for Qt 5.11 (used on Debian 10) #106
    - fix session LogIn #105
    - added notifications for Shutdown & Reboot buttons
    - removed suspend button, because not restore Material style.
  * Plasma
    - added Lutris tray icon
    - added showbackground icon on configuration-icons
    - redesign icon Jami (ex Ring)
    - update style Plasmavault
    - added bell to Notifications
  * Aurorae
    - little clear code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 08:41:49 -0700

materia-kde (20210217-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Plasma
    - fix error color on video icon
    - added icon for widget Display Profile Switcher
    - added support margin separators on panel #101
    - added monochrome applications icon
    - added system 64px icons for LogOut
    - redesign Pin icon
  * SDDM
    - fix rules #103
    - added Avatars with drop shadow #102
    - update preview
  * Aurorae
    - added Help button

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 08:23:13 -0800

materia-kde (20210129-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Highlight
    - added SDDM Themes Materia & Materia-Dark
    - minimal version Qt 5.8 (QtQuick 2.8, QtQuick.Controls 2.1,
      QtGraphicalEffects 1.0, QtQuick.Controls.Material 2.1)
  * Supported features:
    - activity indicator CAPSLOCK
    - users drop-down list
    - activity Failed Password
    - indicators: Clock & Keyboard Layout
  * Look & Feel
    - update preview
    - added Materia Dark Wallpaper
    - added SDDM X-KPackage-Dependence
    - fix kns ID on Materia
  * Aurorae
    - fix padding buttons & title like as GTK3 version
    - enlarge buttons to 24px (present as XFWM4 & Metacity)
    - redraw shadows active & inactive states
    - added support "No Borders"
  * Konsole
    - update colors
  * Yakuake
    - redraw all buttons to 24px
    - centered more elements
    - recolor logo
  * Wallpapers
    - added Materia Dark version (for comfortable night usage)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Jan 2021 09:46:08 -0800

materia-kde (20201222-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Look & Feel
    - added version for Materia
    - added version for Materia Light
    - update preview
    - added wallpaper
  * Plasma
    - update Media Buttons on Materia Dark
    - remove hacks from Materia Color
    - change class ID's on Materia Color widgets
    - added shadows on Widgets, Notes & Clock
  * Kvantum
    - fix Header
    - fix GenericFrame
  * Aurorae
    - small clear code
  * Wallpaper
    - added Materia 4K wallpaper
  * Yakuake
    - update logo Dark Skin

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Dec 2020 21:14:34 -0800

materia-kde (20201214-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Plasma
    - Reduce shadows on widgets
    - Added 2 new classes
    - Update more icons with new classes
    - Redesign System icons
    - Added Corectrl icons
    - Fix configuration-icons
    - Update tasks progress color
    - Update volume muted icon
    - Added ListItem Widget
    - Update LineEdit Widget
    - Little fixes for hacks colors
  * Kvantum
    - Fix toolbar padding
    - Added dialog backgrounds
    - Added spinbox indicator on Materia
  * Aurorae
    - Clean code
    - Added hints
  * Color Schemes
    - Update colors for new classes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Dec 2020 08:17:22 -0800

materia-kde (20201113-0ubuntu1) hirsute; urgency=medium

  * New upstream release 20201113
    - removing unnecessary ID's from widgets & icons
    - redesign icons Elisa, juK, Plasma Integration
    - added icons Cadence, Offline (for Discover)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Nov 2020 09:09:41 -0800
