## materia-kde 20210814

=== debian/changelog ===
materia-kde (20210814-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release

  [ Alexey Varfolomeev ]
  * Plasma
    - added cpupower-gui icons
    - added Weather arrows
    - increase Sticky widget (fix for panel)
    - сhange opacity from 0.3 to 0.35 on monochrome icons
    - opaque widgets for low-end pc

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 13:10:34 +0000

materia-kde (20210722-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Kvantum
    - Fix Lineedit text overlap #118
  * Plasma
    - Fix color CSS Audio & Elisa on Materia Color #119
    - Little clear code on Plasma Themes
    - Redesign Display icons on Plasma
  * Look & Feel
    - Rewrite code Lockscreen for support Debian 10 & Kubuntu 20.04
    - Disabled Virtual Keyboard on Lockscreen
    - Removed Language Layout indicator on Lockscreen (for compatibility with
      old Plasma)
    - Replace ToolButton to Button on MediaControls (for compatibility with old
      Plasma)
    - Lock cover size on MediaControls in Lockscreen
    - Redesign SwitchSession on LockScreen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Jul 2021 21:36:41 -0700

materia-kde (20210410-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Highlight
    - Global update colors & style some widgets with Materia-GTK 20210322
      compatibility
  * Plasma
    - update colors & some widgets with Materia-GTK 20210322 compatibility
    - fix checkbox background, redraw button, actionbutton & scrollbar #111
    - redraw Clock
    - update view-history icon
    - Switch widget for nex release Latte Dock
    - added window-pin 8x8
  * Kvantum
    - update colors & some widgets with Materia-GTK 20210322 compatibility
    - fix frame expansion
  * Yakuake
    - update colors with Materia-GTK 20210322 compatibility
    - convert Plus Button from SVG to PNG #108
  * Aurorae
    - update decoration colors with Materia-GTK 20210322 compatibility
    - set Title Height for Tiny size #110
  * Look & Feel
    - update preview
    - update splash background color
  * Color Schemes
    - update plasma/konsole colors with Materia-GTK 20210322 compatibility
  * SDDM
    - update panel color
    - update preview

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jun 2021 16:36:44 -0700
