## materia-kde 20211123

=== debian/changelog ===
materia-kde (20211123-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream backports release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Jan 2022 09:31:40 -0500

materia-kde (20211123-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 27 Nov 2021 22:33:30 -0300

materia-kde (20211123-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Nov 2021 08:58:09 -0500

materia-kde (20211027-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0.

  [ Boyuan Yang ]
  * debian/control: Update package description using latest upstream
    information.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Oct 2021 18:10:41 -0400

materia-kde (20210814-1) unstable; urgency=medium

  * New upstream release.
  * debian/salsa-ci.yml: Minor update.
  * debian/gbp.conf: Revert to minimal format. User-specific options
    should be specified on the user level, not package level.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Aug 2021 16:51:05 -0400
