=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: materia-kde
 Section: kde
 Priority: optional
-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
 Vcs-Browser: https://salsa.debian.org/debian/materia-kde
@@ -24,12 +25,12 @@
  with a few additions and extras.
  .
  This package contains:
-  - Aurorae Theme
-  - Konsole Color Scheme
-  - Kvantum Theme
-  - Plasma Color Scheme
-  - Plasma Desktop Theme
-  - Plasma Look-and-Feel Settings
-  - Yakuake Skins
-  - SDDM Themes
+  - Aurorae window decoration themes
+  - Konsole color schemes
+  - Kvantum themes
+  - Plasma color schemes
+  - Plasma Desktop themes
+  - Plasma Look-and-Feel settings
+  - Yakuake skins
+  - SDDM themes
   - Wallpapers
