## materia-kde 20220207

=== debian/changelog ===
materia-kde (20220207-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Feb 2022 11:28:09 -0500

materia-kde (20211226-1) unstable; urgency=medium

  * New upstream release.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 29 Dec 2021 20:22:56 -0300
