=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: materia-kde
 Section: kde
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
+Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
