## materia-kde 20220714

=== debian/changelog ===
materia-kde (20220714-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jul 2022 15:06:59 -0400

materia-kde (20220607-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 06:53:49 -0400

materia-kde (20220510-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 May 2022 22:36:59 -0400
