=== debian/changelog ===
materia-kde (20220823-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 12:53:46 -0400
