=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/materia-kde
 Vcs-Browser: https://salsa.debian.org/debian/materia-kde
