=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# Do not ship extra LICENSE files
	find $(CURDIR)/debian/ -type f -name LICENSE -delete
