=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%materia-kde-$1.tar.gz%" \
   https://github.com/PapirusDevelopmentTeam/materia-kde/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
